<?php

namespace app\api\controller;

use app\common\controller\Api;
use think\Db;
use Redis;
/**
 * 基础配置接口
 */
class Baseconfig extends Api
{
    protected $noNeedLogin = ['*'];
    protected $noNeedRight = ['*'];


   
    public function index(){


        //结果
        $config = [
            'kefu_phone' => config('site.kefuphoneno'),//客服电话号

        ];



        $this->success('success',$config);
    }

    //自提点
    public function zitidian(){
        $list = Db::name('zitidian')->order('id desc')->select();

        $this->success('success',$list);
    }



}
